Changes between Version 2 and Version 3 of Ticket #8061, comment 1


Ignore:
Timestamp:
02/01/14 19:22:59 (5 years ago)
Author:
elrond
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #8061, comment 1

    v2 v3  
    1414NSS 3.14 (shipped in debian) [https://developer.mozilla.org/en-US/docs/NSS/NSS_3.14_release_notes supports TLS 1.1], while the handshake happening on the wire only indicates 1.0. Pleaser offer the maximum version supported by NSS to the server. TLS 1.1 fixes some issues and 1.2 brings the GCM ciphers.
    1515
    16 Here are some few lines, that *might* (read: UNTESTED) work:
     16Here are some few lines, that *might* (read: UNTESTED) work. They should be placed in {{{./libpurple/plugins/ssl/ssl-nss.c}}} in {{{ssl_nss_init_nss()}}} before or after enabling the ciphers:
    1717{{{
    1818SSLVersionRange supported, enabled;
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!